@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
@media (min-width: 1200px) {
    :root {
        --main_color: #0098AD;
        --main_back_color: #E6F5F7;
        --color_white: #f8f9fa;
        --color_black: #1a2d35;
        --main_width: 90%;
        /* 全体の幅 */
        --main_max_width: 1440px;
        --main_padding: min(2.222%, 32px);
        --content_width: 75%;
        --content_width_s: 60%;
        --top_img_padding: min(10%, 32px);
        --content_padding: min(10%, 64px);
        /* サイドバー幅 */
        --swl-sidebar_width: min(288px, 20.930%);
        --article_size: min(960px, 69.7674%);
        --side_width: ;
    }
}

:root {
    --color_white: #f8f9fa;
    --color_black: #1a2d35;
    --main_color: #0098AD;
    --main_back_color: #E6F5F7;
    --main_width: 90%;
    /* 全体の幅 */
    --main_max_width: 1440px;
    --main_padding: min(2.222%, 32px);
    --content_width: 75%;
    --top_img_padding: min(10%, 32px);
    --content_padding: min(10%, 64px);
    /* サイドバー幅 */
    --swl-sidebar_width: min(288px, 20.930%);
    --article_size: min(960px, 69.7674%);
    --side_width: ;
}

/* h2タグのマージン消す */
body .post_content h2 {
    margin: 0;
}

/* フォントサイズ等指定 */
.m-title {
    font-size: 20px;
}

.pc_none {
    display: none;
}

.fc-white {
    color: var(--color_white);
}

.txt-center {
    text-align: center;
}

/* 角を丸くする */
.radius {
    border-radius: 16px;
}

.display-none {
    display: none;
}

/* 本文内の目次を消去 */
#main_content .p-toc {
    display: none;
}

/* ページ上部に戻るボタン */
.icon-chevron-small-up:before,
.icon-chevron-up:before {
    color: var(--main_color);
}

#pagetop {
    box-shadow: 0px 0px 4px 0px gray;
}

/* メインコンテンツ幅 */

/* 見出し基本 */
.title {
    font-size: 32px;
    font-weight: 800;
}

.title_en {
    font-size: 32px;
    font-weight: 800;
}

.page_title_h2 .title {
    font-size: 24px;
    font-weight: 800;
    padding-left: 2em;
    display: flex;
    align-items: center;
}

.page_title_h3 .title_en {
    font-size: 28px;
}

.page_title_h3 .title {
    font-size: 22px;
    font-weight: 800;
    padding-left: 2em;
    display: flex;
    align-items: center;
}

.page_title_h4 .title {
    font-size: 20px;
    font-weight: 800;
    padding-left: 16px;
    display: flex;
    align-items: center;
    border-left: 8px solid var(--main_color);
}

.page_title_h4 .title_en {
    font-size: 14px;
    padding-left: 3em;
}

.page_title {
    border-left: 24px solid var(--main_color);
    padding-left: calc(var(--content_padding) - 24px);
    font-size: 32px;
    font-weight: 500;
}

.industry_detail .title {
    font-size: 20px;
}

.catch {
    font-size: 24px;
    font-weight: 600;
}

.company_detail .catch {
    padding-left: 72px;
}

.sub_title,
.subtitle {
    font-size: 18px;
    font-weight: 500;
}

.sentence {
    font-size: 16px;
    text-align: justify;
}

.list-item_title_container {
    height: 90px;
}

.list-item_title_container .wp-block-group__inner-container {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.business_field .list-item_title_container .wp-block-columns {
    width: 100%;
}

.list-item_title {
    font-weight: 700;
    font-size: 22px;
}

.list-item_title_sub {
    font-weight: 700;
}

.list-item_img {
    width: 30%;
    margin: 24px auto;
}

.list-item_img img {
    width: 100%;
    object-fit: cover;
}

.industry .list-item_sentence {
    line-height: 1.1;
}

.company_name {
    font-size: 22px;
    font-weight: 600;
}

.company_name_en {
    font-size: 18px;
    font-weight: 600;
}

.company_address {
    font-size: 12px;
    font-weight: 400;
}

h2.insight_title.catch {
    font-size: 28px;
    text-align: left;
}

.lead {
    font-size: 22px;
}

.writer_role {
    font-size: 14px;
}

.writer_name {
    font-size: 24px;
}

.writer_sentence {
    font-size: 14px;
}

/* ヘッダーバー削除 */
.l-header__barInner {
    display: none;
}

/* ヘッダー */
.home .l-header .l-header__inner {
    max-width: unset;
}

header .l-header__gnav {
    width: fit-content;
}

.c-gnav>.menu-item {
    height: 64px;
}
.c-gnav>.menu-item>a .ttl{
    font-size: 13px;
    line-height: 1.4;
}

.l-header .l-header__inner .textwidget,
.w-header .w-header__inner .textwidget {
    height: 64px;
    display: flex;
    align-items: center;
}

.header_btn_container{
    display: flex;
    gap: 24px;
}

.contact_btn {
    padding: 0 12px;
    background-color: #e5a93c;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--color_white);
    font-size: 13px;
    border-radius: 4px;
    cursor: pointer;
}

.w-header {
    display: flex;
    align-items: baseline;
}

header .l-header__gnav .c-gnav {
    justify-content: center;
}

.c-gnav>.menu-item>a {
    padding: 0 36px;
}

.c-gnav a::after {
    height: 4px;
    border-radius: 50%;
}

.c-gnav>.menu-item>a:after {
    bottom: 10px;
}

.l-header {
    box-shadow: none;
    background-color: var(--main_color);
}

.l-header .l-header__inner {
    width: 100%;
    max-width: var(--main_max_width);
    padding: 0 var(--main_padding);
    color: var(--color_white);
}

.l-fixHeader {
    box-shadow: none;
    background-color: var(--main_color);
    padding-bottom: 8px;
}

.l-fixHeader:before {
    background-color: var(--main_color);
}

.l-fixHeader .l-fixHeader__inner {
    width: 100%;
    max-width: var(--main_max_width);
    padding: 0 var(--main_padding);
    color: var(--color_white);
}

/* メインビジュアル */
.p-mainVisual__video {
    border-radius: 20px;
}

body .p-mainVisual.-margin-on {
    padding: 12px var(--main_padding);
}

/* TOP */


/* パンくずリスト */
.l-topTitleArea+.p-breadcrumb {
    height: 58px;
    border-bottom: 1px solid #D7C9BA !important;
    display: flex;
    align-items: center;
}

.p-breadcrumb {
    color: var(--main_color);
    height: 58px;
    font-size: 18px;
    width: 100%;
    max-width: var(--main_max_width);
    font-weight: 600;
    border-bottom: 1px solid #D7C9BA !important;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.p-breadcrumb__item:after {
    display: inline-block;
    width: 6px;
    height: 20px;
    clip-path: polygon(0 45%, -100% 45%, -100% 0, 100% 50%, -100% 100%, -100% 55%, 0 55%);
}

.p-breadcrumb__text .__home:before {
    display: none;
}

.p-breadcrumb__list {
    padding-left: var(--main_padding);
    max-width: 1440px;
}

/* 固定ページ　タイトル非表示 */
.c-pageTitle {
    display: none;
}

/* サイドバー */
#sidebar {
    padding-right: 16px;
}

.c-widget__title.-side {
    padding: 0;
    font-size: 24px;
}

.c-widget__title.-side::before {
    content: none;
}

.-index-off .widget_swell_index {
    display: block;
}

.sidebar_subtitle {
    font-size: 14px;
    color: var(--main_color);
}

/* 目次 */
#sidebar .p-toc__list .p-toc__childList {
    padding-left: 1em;
}

.p-toc__list [data-level="3"]>li {
    font-weight: 600;
}

.p-toc__list [data-level="3"]>li>ol {
    margin-bottom: 18px;
}

ol.is-style-index>li:before {
    display: none;
}

ol.is-style-index ol>li,
ol.is-style-index>li {
    margin-left: 0;
}

ol.is-style-index>li {
    font-size: 18px;
    margin-bottom: 18px;
}

ol.is-style-index ol>li {
    font-size: 14px;
    font-weight: 500;
}

.l-sidebar {
    border-right: 1px solid gray;
}

.c-widget__title.-side::after {
    display: none;
}

ol.is-style-index ol>li:before {
    display: none;
}

/* TOPのcss */
.home .title {
    background-color: var(--main_color);
    color: var(--color_white);
    padding-left: 0.7em;
    border-radius: 20px;
}

.top_information {
    display: flex;
    padding: 32px min(32px, 3.333333%);
    background-color: var(--main_back_color);
    border-radius: 20px;
    gap: min(48px, 5%);
}

.top_information .section_title {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20%;
}

.top_information .section_title span {
    font-weight: 600;
    display: block;
    width: 100%;
    text-align-last: justify;
    padding: 0 1.5em;
}

.information_container {
    border-left: 1px solid gray;
    padding-left: min(32px, 3.333333%);
    width: calc(80% - min(48px, 5%));
}

.information_title {
    font-size: 15px;
    margin-bottom: 12px;
}

.top_value_container {
    background-image: url(./img/value_bg1.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 64px min(6.667%, 64px);
    border-radius: 20px;
    position: relative;
}

.top_value_container.hover {
    background-image: url(./img/value_bg2.png);
}

.top_value_container.active {
    z-index: -2;
    background-image: url(./img/value_bg3.png);
}

.top_value_container .value_content {
    background-color: rgba(255, 255, 255, 0.75);
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    height: 672px;
    padding: 60px;
    border-radius: 20px;
}

.top_value_container>.wp-block-cover__inner-container>.value_content .wp-block-group {
    display: none;
}

.top_value_container.active .value_content {
    opacity: 1;
}

.top_value_container>.wp-block-cover__inner-container>.value_content .wp-block-group.show {
    display: block;
}

.top_value_container .value_content .value_title {
    font-size: 20px;
    color: var(--main_color);
    font-weight: 600;
    text-align: center;
    margin-bottom: 60px;
}

.top_value_container .value_content .value_sentence {
    font-size: 16px;
    text-align: center;
}

.value_item {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    background-color: #0098AD90;
    z-index: 100;
    cursor: pointer;
}

.value_item:hover {
    background-color: var(--main_color);
    box-shadow: 0px 0px 10px 10px white;

}

.value_item:hover p {
    color: yellow;
}

.top_value_container.active .value_item {
    z-index: -1;
}

.value_item p {
    color: var(--color_white);
    font-size: 24px;
    font-weight: 600;
    text-align: center;
}

.value_txt {
    color: var(--color_black);
}

#value1.value_item {
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
}

#value2.value_item {
    top: 50%;
    left: 48px;
    transform: translateY(-50%);
}

#value3.value_item {
    top: 50%;
    right: 48px;
    transform: translateY(-50%);
}

#value4.value_item {
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
}


/* コンテンツ上部のマージン */
.l-mainContent__inner>.post_content {
    margin-top: 0;
}

.post_content h2 {
    margin-top: 0;
}

.l-sidebar .w-fixSide {
    margin-top: 0;
}

.post_content .page_title_h2 {
    border-left: 24px solid var(--main_color);
    padding-left: calc(var(--content_padding) - 24px);
    font-weight: 600;
    display: flex;
}

.post_content .page_title_h3 {
    border-left: 16px solid var(--main_color);
    padding-left: 16px;
    margin-left: var(--content_padding);
    font-weight: 600;
    display: flex;
}

.post_content .page_title_h4 {
    padding-left: var(--content_padding);
    font-weight: 600;
    display: flex;
    align-items: center;
}



.post_content .industry_detail_container .is-style-section_ttl.title {
    border-left: 20px solid var(--main_color);
    padding-left: calc(1.2em - 4px);
    font-size: 16px;
}

/* コンテンツ幅 */
.page #content {
    --swl-sidebar_margin: 0px;
    max-width: 1440px;
    width: 100%;
    padding: 64px var(--main_padding);
}

.l-mainContent__inner>.post_content {
    padding: 0;
}

.p-content_width {
    padding: 0 var(--content_padding);
}

/* Industry */
.list_item_title {
    color: var(--main_color);
}

.industry .list-box {
    gap: 0 !important;
}

.industry .list-item_title {
    font-size: 18px;
}

.list-box .list-item_lead {
    color: var(--main_color);
    margin-bottom: 0;
}

.industry .list-box .list-item {
    width: 50%;
    border-left: 1px solid black;
    padding: 16px min(5%, 32px);
}

.industry .list-box .list-item.blank {
    width: 50%;
    border-left: none;
    padding: 16px min(5%, 32px);
}

.industry_detail_top {
    padding-left: min(5.882%, 64px);
}

.industry_detail_top .wp-block-column>ol {
    padding-left: calc(var(--content_padding) + 1em);
}

.industry_detail_top li>ol {
    counter-reset: item;
}

.industry_detail_top li>ol>li {
    position: relative;
    counter-increment: item;
}

.industry_detail_top li>ol>li::marker {
    content: "(" counter(item) ")";
    /* (数字) の形式で表示 */
    position: absolute;
    left: 0;
}

/* .industry .list-box .list-item:nth-child(3n-2) {
    border: none;
    padding-left: 0;
} */

/* IndustryとCOMPANYの詳細 border */

.company_detail {
    padding: var(--content_padding);
}

.company_detail .sentence {
    margin: 20px 72px;
}

#concept .wp-block-columns {
    gap: min(5.208%, 45px) !important;
}

.access_sentence {
    margin: 0 min(5%, 48px);
    padding: 0 14%;
}

.industry_detail_container {
    margin: var(--content_padding);
    border-radius: 20px;
    background-color: var(--main_back_color);
    padding: 48px min(6.667%, 64px);
}

.feature-nav {
    width: 70%;
    min-width: 800px;
    margin: 0 auto;
    display: flex;
    gap: 10%;
}

.feature-nav_item {
    background-color: var(--main_color);
    width: 45%;
    color: var(--color_white);
    padding: 20px 40px;
    transition: opacity 0.2s;
    opacity: 1;
    cursor: pointer;
}

.feature-nav_item:hover {
    opacity: 0.4;
}

.industry-p {
    display: flex;
    align-items: center;
    height: 100%;
}

.industry-p img {
    width: 60%;
    object-fit: cover;
}

.industry_detail_top p {
    padding-left: var(--content_padding);
}

.industry_detail_top .industry-p {
    padding-right: var(--content_padding);
}

.industry_detail_content {
    padding: 0 var(--content_padding);
}

/* COMPANY */
.post_content .title_container {
    background-color: var(--main_color);
    color: var(--color_white);
    padding: 8px;
    padding-left: 32px;
    border-radius: 8px;
    margin-bottom: 40px;
    gap: 16px;
    line-height: 40px;
}

.post_content #concept .title_container {
    line-height: 20px;
    border-radius: 0;
}
.speech_bg{
    background-color: var(--main_back_color);
    padding-top: 32px;
    padding-bottom: 64px;
    border-radius: 8px;
}

.post_content .title_container .title {
    font-size: 28px;
    font-weight: 500;
}

.post_content .title_container .sub_title {
    font-size: 18px;
    font-weight: 500;
}

.fs-28 {
    font-size: 28px;
}

.fs-40 {
    font-size: 40px;
}
.value_title_en{
    font-size: 40px;
    padding-left: 72px;
}
.value_list {
    background-color: var(--main_back_color);
    border-radius: 20px 20px 8px 8px;
    padding-bottom: 64px;
}

.value_list .wp-block-columns {
    padding-left: 32px;
    padding-right: 32px;
    margin-bottom: 32px;
}

.value_list .wp-block-columns:last-child {
    margin-bottom: 0;
}

.value_list .wp-block-column {
    background-color: var(--color_white);
    border-radius: 8px;
    min-height: 330px;
}

.value_list .sub-title {
    background-color: var(--main_color);
    color: var(--color_white);
    padding: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px 8px 0 0;
    padding: 20px 40px;
}

.value_list .value_sentence {
    padding: 1em;
}

.value_list img {
    border-radius: 8px 8px 0 0;
}

.company_img {
    width: var(--content_width_s);
    margin: 0 auto;
}


#company_profile .company_img {
    width: 100%;
}

.p-content_width_s {
    width: var(--content_width_s);
    margin: 0 auto;
}

.feature_FKC {
    padding: 32px;
    background-color: var(--color_white);
    border-radius: 16px;
    margin: 0 32px;
}

.post_content .feature_FKC ul {
    padding-left: 0;
}

.page_nav {
    border-bottom: 1px solid var(--main_color);
    display: flex;
}

.page_nav_item {
    width: 25%;
    padding-bottom: 12px;
    text-align: center;
}

.catch_container div {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.feature_FKC li {
    list-style: none;
}

.company .list-box .list_item {
    background-color: var(--main_back_color);
    border-radius: 12px;
}

.company .list-box .list_item {
    padding: 12px 2em;
    box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.3);
}

.company .list-box .list_item:hover {
    box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0);
    background-color: #0098AD50;
}

.company .list-box .list_item.blank {
    background-color: var(--color_white);
    padding: 12px 2em;
    border-radius: 12px;
}

a .list-item_title {
    color: var(--color_black);
    font-size: 20px;
    font-weight: 500;
}

.company-p {
    height: 300px;
}

.company-p img {
    border-radius: 8px 8px 0 0;
    object-fit: cover;
    width: 100%;
    height: 300px;
    object-position: top;
}

.company-p.blank {
    position: relative;
}

.company-p.blank::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    background-color: var(--main_color);
    z-index: 10;
    border-radius: 8px 8px 0 0;
}
.company-p.blank::after{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 160px;
    height: 160px;
    border: 2px solid var(--color_white);
    color: var(--color_white);
    z-index: 11;
    border-radius: 50%;
    font-size: 36px;
    visibility: visible;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "小塚ゴシック Pr6N";
}
.company-p.hs.blank::after{
    content: 'H・S';
}
.company-p.mk.blank::after{
    content: 'J・K';
}
.company-p.blank img {
    display: none;
}

#consultant_list .wp-block-columns {
    background-color: var(--main_back_color);
    padding: 32px 32px;
    padding-bottom: 48px;
}

#consultant_list .wp-block-group__inner-container .wp-block-columns.first {
    border-radius: 8px 8px 0 0;
}

#consultant_list .wp-block-group__inner-container .wp-block-columns.last {
    border-radius: 0 0 8px 8px;
}

#consultant_list .wp-block-column {
    background-color: var(--color_white);
    border-radius: 8px;
}

#consultant_list .wp-block-columns:last-child .wp-block-column:last-child {
    background-color: transparent;
}

#consultant_list .consultant_container {
    padding: 16px;
    padding-top: 48px;
    position: relative;
}
.name_img img{
    height: 28px;
    width: auto;
}
.consultant_container::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 32px;
    height: 32px;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%);
    /* background-color: var(--main_color); */
}

.consultant_container .txt_container {
    padding: 0 16px;
    color: rgb(26 45 53) !important;
}

p.consultant_name {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 12px;
}

.consultant_name_container {
    /*     height: 120px; */
    padding-bottom: 12px;
    display: flex;
    align-items: baseline;
}

.consultant_second_container {
    padding-bottom: 20px;
    border-bottom: 1px solid var(--main_color);
    display: flex;
    align-items: baseline;
}

#access h2.is-style-section_ttl.title {
    border: none;
    margin-left: var(--content_padding);
    margin-right: var(--content_padding);
    background-color: var(--main_color);
    color: var(--color_white);
    padding: 8px;
    font-weight: 500;
    font-size: 28px;
    padding-left: 0.4em;
    border-radius: 8px;
    margin-bottom: 40px;
}

/* フッター */
.l-footer {
    background-color: var(--main_color);
}

.l-footer__nav {
    display: none;
}

footer .c-listMenu ul {
    padding-left: var(--swl-sidebar_width);
    padding-right: min(48px, 3.488%);
    display: flex;
}

footer .c-listMenu li {
    color: var(--color_white);
    width: 16.666%;
    border-left: 1px solid white;
}

footer .c-listMenu li:last-of-type {
    border-right: 1px solid white;
}

footer .c-listMenu a {
    text-align: center;
    border: none;
    padding: 0 8px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer .c-listMenu a:hover {
    padding: 0 8px;
}

footer .c-listMenu a::before {
    display: none;
}

footer .w-footer {
    width: 100%;
    max-width: 1440px;
    padding: 0 var(--main_padding);
}

footer .w-footer__box {
    padding: 0;
}

.footer_info_container {
    display: flex;
    width: 93.023%;
    max-width: 1280px;
    margin: 0 auto;
}

.footer_img {
    width: min(216px, 16.875%);
    display: flex;
    justify-content: end;
    align-items: baseline;
    padding-top: 12px;
}

.footer_img img {
    object-fit: contain;
    width: 70%;
}

.footer_info {
    padding-left: min(24px, 2.308%);
    width: min(1064px, 83.125%);
}

.footer_info p {
    color: var(--color_white);
}

.address_container {
    display: flex;
    gap: min(24px, 2.308%);
}

.address_container p:first-child {
    width: min(64px, 6.154%);
    text-align: justify;
}

.copyright {
    color: var(--color_white);
}

/* 事業領域の紹介 */
.list-item_container.wp-block-columns {
    padding: 0 var(--content_padding);
    gap: min(40px, 41.667%) !important;
}

/* .list-item_container .list-item {
    background-color: var(--main_back_color);
    width: min(460px, 47.917%);
    border-radius: 20px;
    padding: 24px min(24px, 52.173%);
} */
.list-item_container .list-item {
    border-top: 2px solid var(--main_color);
    width: min(460px, 47.917%);
    padding: 12px min(24px, 52.173%);
}


.list-item_container .list-item.blank {
    border: none;
}

/* コンサルインサイト */
.insight_container {
    --insight_gap: min(72px, 7.5%);
    --writer_width: min(240px, 25%);
    padding-bottom: 64px;
    margin-left: var(--content_padding);
    margin-right: var(--content_padding);
    margin-bottom: 96px;
    border-bottom: 2px solid var(--main_color);
    gap: var(--insight_gap);
}

.insight_container:last-child {
    border: none;
}

.writer_container {
    width: var(--writer_width);
}

.writer_img {
    margin-bottom: 12px;
}

.writer_role {
    color: var(--main_color);
    margin-bottom: 24px;
}

.writer-field {
    text-align: right;
}

.role-field {
    text-align: right;
}

.writer_name {
    margin-bottom: 24px;
}

.insight_content {
    /* width: calc(100% - var(--insight_gap) - var(--writer_width)); */
    width: 100%;
}

h2.insight_title.catch {
    margin-bottom: 64px;
}

.head-content {
    position: relative;
    padding-bottom: 60px;
}

.popup_button {
    position: absolute;
    padding-bottom: 18px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9999;
    cursor: pointer;
}

.popup_button:hover {
    color: var(--main_color);
}

.popup_button::before,
.popup_button::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: calc(50% - 1px);
    width: 2px;
    height: 20px;
    border-radius: 9999px;
    background-color: #000000;
    transform-origin: 50% calc(100% - 1px);
}

.popup_button:hover::before,
.popup_button:hover::after {
    background-color: var(--main_color);
}

.popup_button::before {
    transform: rotate(60deg);
}

.popup_button::after {
    transform: rotate(-60deg);
}

.popup_close {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    padding-top: 18px;
    z-index: 9999;
    cursor: pointer;
}

.popup_close:hover {
    color: var(--main_color);
}

.popup_close::before,
.popup_close::after {
    content: "";
    position: absolute;
    top: 0;
    left: calc(50% - 1px);
    width: 2px;
    height: 20px;
    border-radius: 9999px;
    background-color: #000000;
    transform-origin: 50% 1px;
}

.popup_close:hover::before,
.popup_close:hover::after {
    background-color: var(--main_color);
}

.popup_close::before {
    transform: rotate(60deg);
}

.popup_close::after {
    transform: rotate(-60deg);
}

.extend-content {
    display: none;
    position: relative;
    padding-bottom: 60px;
}

body .post_content h3:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title))::before {
    height: 0;
}

body .post_content h3:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title)) {
    padding: 0;
}

/* ページネーション */
.page-nation .page-numbers {
    background-color: var(--main_color);
    color: var(--color_white);
    padding: 8px;
    border-radius: 8px;
}

.page-nation .page-numbers.current {
    background-color: var(--color_white);
    color: var(--main_color);
    border: 1px solid var(--main_color);
}

/* タブ切り替え */
.switch_content {
    display: none;
}

.switch_content.show {
    display: block;
}

.tab-click {
    cursor: pointer;
}

/* NEWS */
.news .list-box .list-item_lead {
    color: var(--main_color);
    margin-bottom: 12px;
    border-bottom: 2px dotted var(--main_color);
}

.news .list-item {
    width: calc(50% - 6px);
}

.news .list-box {
    gap: 12px;
    display: flex;
    flex-wrap: wrap;
}

.page-nation {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.post_content div.page-nation>* {
    margin: 8px !important;
}

.page-header-video {
    overflow: hidden;
    height: 250px;
    margin: 0 min(1.616%, 32px);
    margin-top: 20px;
    border-radius: 20px;
}

.page-header-video video {
    position: relative;
    top: -330px;
    left: 50%;
    transform: translateX(-50%);
}

.top_container {
    background-color: var(--main_back_color);
    border-radius: 20px;
    padding-bottom: 64px;
}

.top_container img {
    border-radius: 25px;
}

.top_inner_container {
    padding: 0 var(--content_padding);
    padding-top: 32px;
}

.post_content .green_title {
    font-family: "小塚ゴシック Pr6N";
    color: var(--main_color);
    font-size: 32px;
    font-weight: 900;
    padding-top: 16px;
    padding-bottom: 16px;
    background-color: transparent;
}

.top_container h2.green_title {
    background-color: var(--main_color);
    color: var(--color_white);
    text-align: center;
    border-radius: 20px 20px 0 0;
}

.top_inner_container .green_title {
    text-align: center;
}

.post_content h2.green_title:where(:not([class^="swell-block-"]):not(.faq_q):not(.p-postList__title))::before {
    border: none;
}

.l-mainContent .top_container .subtitle {
    border-top: 0;
    margin-top: 1em;
}

.top_btn a {
    width: 35%;
    margin: 0 auto;
    background-color: var(--main_color);
    color: var(--color_white);
    padding: 16px;
    border-radius: 8px;
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    text-decoration: none;
    display: block;
    position: relative;
    box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.3);
}

.top_btn a:hover {
    background-color: #0098AD50;
    box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0);
}

.top_btn p {
    color: var(--color_white);
}

.list-item_container .list-item_img {
    width: 100%;
}

.post_content .list-item_container.wp-block-columns {
    padding: 0;
}

.post_content .list-item_container .list-item {
    border: none;
    padding: 0;
}

.l-mainContent .subtitle {
    border-top: 1px solid black;
    padding-top: 10px;
    font-size: 40px;
    font-weight: 300;
    text-align: center;
}

.l-mainContent .s_subtitle {
    font-size: 24px;
    font-weight: 500;
    text-align: center;
}

.l-mainContent .sentence_center {
    text-align: center;
}

.post_content .img_full img {
    width: 100%;
}

.ta-r {
    text-align: right;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.fs30 {
    font-size: 30px;
}

.fs-18 {
    font-size: 18px;
}

.fs-20 {
    font-size: 20px;
}

.fw-600 {
    font-weight: 600;
}

.link .green_title {
    font-family: "小塚ゴシック Pr6N";
    color: var(--main_color);
    font-size: 16px;
    text-align: left;
    margin-bottom: unset;
    padding-top: 0;
    padding-bottom: 0;
}

.ver_c {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.ver_c a,
.ver_c a:visited {
    color: var(--color_black);
}

.ver_c .fs24 {
    font-weight: 600;
}

.ver_c_end {
    display: flex;
    justify-content: end;
    align-items: end;
}

.speech_link a {
    padding: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    width: 50%;
    margin: 0 auto;
    background-color: var(--color_white);
    border-radius: 16px;
}

.speech_link a:hover {
    background-color: var(--main_color);
}

.speech_link p {
    color: var(--color_black);
    text-align: right;
    position: relative;
}

.speech_link a:hover p {
    color: var(--color_white);
}

.speech_link p::after {
    content: '>';
    font-size: 1.2em;
    position: absolute;
    right: -30px;
    top: 50%;
    transform: translateY(-50%);
}

.speech_link a:hover p::after {
    color: var(--color_white);
}

.main-visual_img img {
    width: 36%;
}

/* SERVICE */
.service_title {
    font-size: 36px;
    font-weight: 1000;
    background-color: var(--main_color);
    color: var(--color_white);
    padding: 8px;
    text-align: center;
    border-radius: 16px;
    margin-bottom: 60px;
}

.service_subtitle {
    font-size: 38px;
    font-weight: 800;
    text-align: center;
    margin-bottom: 0;
    line-height: 1.1;
}

.service_catch {
    font-size: 28px;
    font-weight: 800;
    text-align: center;
    margin-bottom: 60px;
}

.service_content_container {
    background-color: var(--color_white);
    border-radius: 20px;
    padding: 40px min(6.666%, 64px);
}

.service_content_container .green_title {
    padding-bottom: 12px;
    border-bottom: 2px solid var(--main_color);
    margin-bottom: 12px;
}

.service_content_container .subtitle {
    font-size: 24px;
    text-align: center;
    font-weight: 800;
    border: none;
}

.service_content_container .sentence {
    padding: 0 min(64px, 7.692%);
    text-align: left;
}

.fn-c_main {
    color: var(--main_color);
}

.p-breadcrumb {
    border-bottom: 1px solid color(srgb 0 0.6 0.68 / 0.27) !important;
}

.fs24 {
    font-size: 24px;
}

.fc-red {
    color: red;
}

.full-width.catch_img {
    background-image: url(./img/catch_img_bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-left: var(--content_padding);
    padding-top: 64px;
    padding-bottom: 64px;
    padding-right: calc((100vw - 1440px) / 2 + min(6.667%, 64px) * 2 + min(3.333%, 32px));
    border-radius: 40px;
}

.pd_l-32 {
    padding-left: 32px;
}

.pd-48 {
    padding-left: 48px;
    padding-right: 48px;
}
.service_nav {
    gap: 32px;
}

.service_nav_item {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    background-color: rgba(0, 152, 173, 0.9);
    color: var(--color_white);
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.5);
}

.service_nav_item:hover {
    background-color: #0098AD90;
    box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0);
}

.service_nav_item a {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    color: var(--color_white);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: 600;
}

.service_nav_num {
    font-size: 24px;
    text-align: center;
}

.service_nav_ttl {
    font-size: 18px;
    text-align: center;
}

#consulting_theme .service_bg {
    background-image: url(./img/consulting_theme_bg.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 40px;
}

#consulting_theme .full-width {
    padding-left: var(--content_padding);
    padding-top: 32px;
    padding-right: calc((100vw - 1440px) / 2 + min(6.667%, 64px) * 2 + min(3.333%, 32px));
}

#service_areas .service_bg {
    background-image: url(./img/service_areas_bg.jpg);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    border-radius: 40px;
}

#service_areas .full-width {
    padding-left: var(--content_padding);
    padding-right: calc((100vw - 1440px) / 2 + min(6.667%, 64px) * 2 + min(3.333%, 32px));
}

.theme_list {
    padding-top: 60px;
    padding-bottom: 60px;
    position: relative;
}

.img_absolute {
    position: absolute;
}

.theme_list .img_absolute {
    bottom: 76px;
    left: 50%;
    transform: translateX(-50%);
    width: 28%;
    height: 37.241%;
    max-height: 216px;
}

.theme_list .img_absolute img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 16px;
}

.theme_list .wp-block-columns {
    justify-content: space-between;
}

.theme_list .wp-block-column {
    background-color: var(--color_white);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    flex: 0 0 30% !important;
    width: 30%;
    border-radius: 16px;
    color: var(--main_color);
}

#service_areas .theme_list {
    padding-top: 32px;
}

#service_areas .theme_list .wp-block-columns {
    gap: 0 !important;
    flex-wrap: wrap !important;
}

#service_areas .theme_list .wp-block-column:last-of-type {
    justify-content: center;
}

#service_areas .theme_list .wp-block-column {
    background-color: transparent;
    color: var(--color_white);
    font-size: 18px;
    font-weight: 800;
    flex: 0 0 20% !important;
    line-height: 1.2;
}

.service_second_half {
    background-image: url(./img/service_second_half_bg.jpg);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    min-height: 2100px;
}

.service_second_half.full-width {
    margin-left: 0;
}

.service_second_half .p-content_width {
    padding-left: 0;
    padding-right: 0;
    margin-right: auto;
    width: 65%;
}

.page-id-26 .catch {
    font-weight: 500;
    font-size: 20px;
}

.service_second_half h2 {
    font-size: 36px;
    font-weight: 500;
}

.service_second_half .catch {
    padding-bottom: 16px;
    border-bottom: 1px solid black;
    font-weight: 500;
    font-size: 20px;
}

.service_second_half .p-content_width>.wp-block-group__inner-container {
    background-color: rgba(255, 255, 255, 0.9);
    padding: 64px;
    border-radius: 0 20px 20px 0;
}

/* 全幅 */
.full-width {
    width: calc(100% + (100vw - 1440px) / 2 + min(3.333%, 32px) + min(6.667%, 64px) * 2);
    margin-left: max(-6.667%, -64px);
}

.company_detail .full-width {
    width: calc(100% + (100vw - 1440px) / 2 + min(3.333%, 32px) * 3);
    margin-left: 0;
}

#speech {
    border-radius: 8px;
}

.post_content .company_detail #speech .is-style-section_ttl.title {
    border-radius: 8px 8px 0 0;
}

#speech .full-width {
    background-image: url(./img/speech_img.png);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    padding-top: 120px;
    padding-bottom: 200px;
}

#speech .wp-block-columns:not(:last-child) {
    padding: 32px;
}

.speech_container {
    position: relative;
    width: 100%;
    aspect-ratio: 2570/1632;
}
.speech_container::before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 80%;
    height: 80%;
    background-image: url(./img/speech_container_bg.png);
    /* マスクの設定：左に向かって（to left）グラデーション */
  /* 最初（右）は完全に表示（rgba(0,0,0,1)）、
     最後（左）は完全に透明（rgba(0,0,0,0)） */
     background-size: cover;
     background-position: center;
     background-repeat: no-repeat;
  -webkit-mask-image: linear-gradient(to left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
  mask-image: linear-gradient(to left, rgba(0,0,0,1) 40%, rgba(0,0,0,0) 100%);

  /* マスクの繰り返しを防ぐ */
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}
.speech_txt {
    position: absolute;
    top: 32px;
    left: 32px;
    line-height: 1.89;
}

#grobal_network figure {
    margin-left: 32px;
    margin-right: 32px;
}

#grobal_network .ttl_container {
    background-color: var(--main_back_color);
    padding: 16px 64px;
    padding-bottom: 8px;
    margin-bottom: 0;
    border-radius: 8px 0 0 0;
}

#grobal_network .wp-block-columns {
    gap: 0 !important;
    margin: 0 32px;
}

#grobal_network .subttl {
    color: var(--main_color);
    font-size: 24px;
    font-weight: 600;
}

#grobal_network .subttl_en {
    color: var(--main_color);
    font-size: 18px;
    font-weight: 600;
}

#grobal_network .content_container {
    padding: 32px 64px;
}

#grobal_network .content_container li {
    list-style: none;
    margin-bottom: 16px;
}

#grobal_network .wp-block-column {
    background-color: var(--main_back_color);
    border-radius: 8px 0 8px 0;
}

#grobal_network .wp-block-column:last-child {
    border-radius: 0 8px 0 8px;
}

#grobal_network .wp-block-column:last-child .ttl_container {
    border-radius: 0 8px 0 0;
}
/* 問い合わせフォーム */
.post_content #contact_form .title_container {
    /* background-color: #e5a93c; */
    margin-bottom: 20px;
}
.select_ln_container{
    gap: 8px;
    justify-content: center;
}
.select_ln_item{
    width: fit-content;
    padding: 8px 16px;
    border-radius: 9999px;
    cursor: pointer;
    background-color: var(--main_back_color);
    color: var(--main_color);
    font-weight: 600;
    font-size: 13px;
}
.select_ln_item.selected{
    background-color: var(--main_back_color);
    color: var(--main_color);
    font-weight: 600;
    display: none;
}
.select_ln_item:hover{
    background-color: lightgray;
    color: white;
}
#contact_form [type=submit]{
    margin: 0 auto;
    font-size: 24px;
    margin-top: 24px;
    padding: 8px 0;
    display: block;
    width: 15%;
    border-radius: 16px;
    color: var(--color_white);
    line-height: 40px;
    background-color: #0098AD60;
}
#contact_form textarea,
#contact_form input{
    width: 100%;
}
.contact_container label{
    display: block;
}
.contact_container > label,
.contact_container > div{
    margin-bottom: 24px;
}
.form_name_container{
    display: flex;
    gap: 16px;
}
.form_name_item{
    width: calc(50% - 16px);
}